Bug 240030 - With Window Maker as window manager, errors in Window Navigation applet
With Window Maker as window manager, errors in Window Navigation applet
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-14 11:36 EDT by Paul Johnson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:40:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report created by gnome when it starts (8.01 KB, text/plain)
2007-05-14 11:36 EDT, Paul Johnson
no flags Details

  None (edit)
Description Paul Johnson 2007-05-14 11:36:48 EDT
Description of problem:
I run WindowMaker as the window manager.  When gnome starts, there is an error
and it saves a report (attached)

Version-Release number of selected component (if applicable):


How reproducible: Start Gnome with WindowMaker the window manager



Steps to Reproduce:
1.
2.
3.
  
Actual results:

An error dialog opens and offers to close or save. After close, then it offers
to reload the window navigation and window list apps, which do work.


Expected results:


Additional info:
Comment 1 Paul Johnson 2007-05-14 11:36:48 EDT
Created attachment 154658 [details]
bug report created by gnome when it starts
Comment 2 Ray Strode [halfline] 2008-03-18 14:40:54 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.